WordPress.org

Forums

Contact Form 7
What version would ypu recommend for wordpress 2.9.2? (2 posts)

  1. 3NT
    Member
    Posted 3 years ago #

    subj...: What version would ypu recommend for wordpress 2.9.2?
    My hoster doesn't support higher WP... :-(

    http://wordpress.org/extend/plugins/contact-form-7/

  2. Takayuki Miyoshi
    Member
    Plugin Author

    Posted 3 years ago #

    Contact Form 7 2.4.6 is recommended. You can download old versions from here.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Contact Form 7
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic